*
{
	margin:			0;
	padding:		0;
}

html, body
{
	background:		#edf2f4;
}

div#header
{
	background:		#d7e0e5;
	height:			100px;
	margin-bottom:	25px;
}

div#infoBox
{
	position:		absolute;
	top:			0;
	right:			106px;
	
	background:		url(../img/bg_info_box.png);
	color:			#fff;
	font:			12px 'RalewayBold';
	height:			111px;
	width:			504px;
}

a#logoHUBerlin
{
	position:		absolute;
	right:			-7px;
	top:			0;
	
	background:		url(../img/logo_hu_berlin.png);
	height:			111px;
	width:			120px;
}

div#outerWrapper
{
	position:		relative;
}

div.content
{
	position:		relative;
	margin:			0 auto;
	width:			950px;
}

div#menuWrapper
{
	position:		relative;
}

div#menu
{
	position:		relative;
	border-bottom:	1px solid #cfd2d3;
	padding-bottom:	10px;
}

div#menu a
{
	border-bottom:	1px solid transparent;
	color:			#000023;
	font:			13px 'Raleway';
	margin-right:	15px;
	padding-bottom:	11px;
	text-decoration:none;
}
div#menu a:hover
{
	border-bottom:	1px solid #801620;
	color:			#801620;
}

div#menu a.active
{
	border-bottom:	1px solid #801620;
	color:			#801620;
	font:			13px 'RalewayBold';
	margin-right:	15px;
	padding-bottom:	11px;
	text-decoration:none;
}

div#subMenu
{
	padding:		10px 0 25px 0;
}

div#subMenu a
{
	color:			#000023;
	font:			13px 'Raleway';
	margin-right:	15px;
	text-decoration:none;
}
div#subMenu a:hover
{
	color:			#801620;
}

div#subMenu a.active
{
	color:			#801620;
	font:			13px 'RalewayBold';
	margin-right:	15px;
	text-decoration:none;
}

div#slideshowWrapper
{
	position:		relative;
}

div#slideshowWrapper > div#pager
{
	position:		absolute;
	z-index:		9001;
	right:			8px;
	bottom:			4px;
}

div#slideshowWrapper > div#pager > span
{
	background:		#edf2f4;
	cursor:			pointer;
	display:		inline-block;
	height:			13px;
	margin-left:	5px;
	width:			13px;
}

div#slideshowWrapper > div#pager > span.cycle-pager-active
{
	background:		#6586a8;
	display:		inline-block;
	height:			13px;
	margin-left:	5px;
	width:			13px;
}

div.slideItem
{
	position:		relative;
	width:			950px;
	height: 		390px;
	overflow: 		hidden;
}

div.overlayBox
{
	position:		absolute;
	top:			36%;
}

h1
{
	background:		url(../img/bg_semi_blue.png);
	color:			#fff;
	display:		inline-block;
	font:			40px 'Raleway';
	margin-bottom:	3px;
	margin-left:	1px;
	padding:		10px;
}

h2
{
	background:		url(../img/bg_semi_blue.png);
	color:			#fff;
	display:		inline-block;
	font:			20px 'Raleway';
	margin-left:	1px;
	padding:		8px 8px 8px 10px;
}

h3
{
	color:			#456688;
	font:			20px 'Raleway';
	margin-bottom:	20px;
}

h4
{
	color:			#5c7996;
	font:			20px 'Raleway';
	margin-bottom:	20px;
}

div.contentBox
{
	background:		#fff;
	color:			#616161;
	font:			12px 'PT';
	margin:			10px 0;
	padding:		20px;
}

div.contentBox a
{
	background:		url(../img/link_arrow.png) no-repeat left center;
	color:			#6486a8;
	font:			12px 'Raleway';
	padding-left:	10px;
	text-decoration:none;
}
div.contentBox a:hover
{
	text-decoration:underline;
}

div.contentBox a.tab
{
	background:		#e4e9ed;
	color:			#616161;
	display:		inline-block;
	font:			12px 'PT';
	padding:		10px;
	text-decoration:none;
}

div.contentBox a.tabActive
{
	background:		#cad3db;
	color:			#456688;
	display:		inline-block;
	font:			12px 'PTBold';
	padding:		10px;
	text-decoration:none;
}

div.contentBox a.moreInfoButton
{
	background:		#e4e9ed url(../img/icon_arrow_to_bottom.png) no-repeat 8px center;
	color:			#616161;
	display:		inline-block;
	font:			12px 'PT';
	margin-top:		10px;
	padding:		10px 10px 10px 30px;
	text-decoration:none;
}

div.contentBox a.moreInfoButtonActive
{
	background:		#cad3db url(../img/icon_arrow_to_top.png) no-repeat 8px center;
	color:			#456688;
	display:		inline-block;
	font:			12px 'PTBold';
	margin-top:		10px;
	padding:		10px 10px 10px 30px;
	text-decoration:none;
}

div.blueLine
{
	background:		url(../img/bg_blue_line.png);
	background-position:54px center;
	font:			12px 'PT';
}

div.blueLine > span
{
	background:		#fff;
	padding-right:	4px;
}

div.col3
{
	float:			left;
	margin-right:	50px;
	width:			270px;
}

div#footerWrapper
{
	background:		#d7e0e5;
	padding:		25px 0;
}

div#footerWrapper td
{
	color:			#61616;
	font:			12px 'PT';
}

div#footerWrapper td b
{
	color:			#61616;
	font:			12px 'PTBold';
}

div#footerWrapper td a
{
	color:			#5c7996;
	text-decoration:none;
}
div#footerWrapper td a:hover
{
	text-decoration:underline;
}



/* */

img
{
	vertical-align:	bottom;
}

div.clearBoth
{
	clear:			both;
}

a.displayBlock
{
	position:		absolute;
	left:			0;
	top:			0;
	bottom:			0;
	right:			0;
	
	background:		url(../img/blank.gif);
}